\documentclass[a4paper]{article}

\usepackage[IL2,T1,OT1,T3]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{tipa}
\usepackage{graphics}
\usepackage{longtable}
\usepackage[czech]{babel}
\usepackage{mujstyl,mishayic}


\begin{document}

\csprimeson
\zapnilomenykonec

\newcommand\vloztext[1]{\input{#1_text}}

\vloztext{mishay_czech}
\newpage
\vloztext{mishay_mishayic}
\newpage
\vloztext{Brsnal}
\newpage
\vloztext{stjn_nad_wesnicj}
\vloztext{missagskaa_wyyslownost}

\csprimesoff

\end{document}